/* Hatsune Miku Peeking - https://www.cursors-4u.com/cursor/hatsune-miku-chibi */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/hatsune-miku-36a428e2-preview-48.webp') 12 0, auto !important;
}
/* End www.Cursors-4U.com Code */

.box {
  max-width: 1000px;
  margin: 50px auto;
  display: grid;
  grid-gap:5px;
  grid-template-columns:250px minmax(0, 1fr);
}

nav, main, footer {
    border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/ROjUrNz.gif") 6 fill round;               
}    

header {
  grid-row:1/2;
  grid-column:1/3;
}

nav {
  grid-row:2/3;
  grid-column:1/2;
  height: max-content;
}

main {
  grid-row:2/3;
  grid-column:2/3;
  height: max-content;
}

footer {
  grid-row:3/4;
  grid-column:1/3;
}

img {
    border: 1px solid #FCD7E4  ; border-width:3px;
}